 body {
        font-family:       "‚l‚r ‚oƒSƒVƒbƒN";
        color:                     #666666;
        text-align:                 center;
        margin-top:                   50px;
        background-color:          #ffffff;
        background-image: url();
        background-position: center top;
        background-repeat:       no-repeat;
      }



 div.contents   {
                  text-align:        center;
                  margin-left:         auto;
                  margin-right:        auto;
                  width:              600px;
                }



 div.section   {
                 text-align:         center;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               500px;
               }



 div.center    {
                 text-align:         center;
                 margin-left:          auto;
                 margin-right:         auto;
                 width:               450px;
                 margin-bottom:        20px;
               }



 h1           {
                font-weight:      700;
                font-size:       24px;
                color:        #666666;
              }



 h2           {
                font-weight:      700;
                font-size:       14px;
                color:        #666666;
                text-align:      left;
              }



 p.a               {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #999999;
                     text-align:      left;
                   }

 p.a a             {
                     color:        #666666;
                   }

 p.a a:hover       {
                     color:        #cccccc;
                   }



 p.top             {
                     font-weight:      700;
                     font-size:       14px;
                     color:        #999999;
                     text-align:     right;
                   }

 p.top a           {
                     color:        #666666;
                   }

 p.top a:hover     {
                     color:        #cccccc;
                   }



 p.bottom          {
                     font-weight:      700;
                     font-size:       12px;
                     color:        #999999;
                     margin-top:      30px;
                   }

 p.bottom a        {
                     color:        #666666;
                   }

 p.bottom a:hover  {
                     color:        #cccccc;
                   }